<?php
  /*
  if(isset($theMissingFile) && !is_null($theMissingFile)){
    $log = $_SERVER['DOCUMENT_ROOT'] . "/admin/inc/missingFiles.txt";
    $newFileName = substr($theMissingFile, 4);
    
    $theEntry = date("Y-m-d H:i:s") . " " . $newFileName . "\n";
    
    $handle = fopen($log, "a+") or die("can't open file");
    fwrite($handle, $theEntry);
    fclose($handle);
  }
  */
?>